Subject: bug#51102: [PATCH] Make speedbar XEmacs compatibility mode obsolete (etags)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 Oct 2021 20:51:02 +0300

> From: Eric Ludlam <[email-masked]>
> Date: Sun, 10 Oct 2021 12:31:43 -0400
> Cc: Stefan Kangas <[email-masked]>, [email-masked], 
> 	"Eric M. Ludlam" <[email-masked]>
> 
> That was a very long time ago so I don't remember any specifics from then, but I can think of two reasons
> imenu is better.
> 
> One, you don't need to save the file and run an external command.
> 
> Two, imenu has some nice binning it does to make the tags more navigable.
> 
> I don't recall specific issues with etags within speedbar though, so "robust" is probably not the right word
> here.  

Thanks.

is it possible that some files will be in a programming language that
imenu doesn't support, but etags does?